<ART ID="00374" PID="0604" JID="197" BPAGE="645" EPAGE="666" PII="S0219887809003746" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>KINEMATICS OF FLOWS ON CURVED, DEFORMABLE MEDIA</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANIRVAN</FNM>
<SNM>DASGUPTA</SNM>
<EAD>anir@mech.iitkgp.ernet.in</EAD>
<X-REF REFID="S0219887809003746AF001"></X-REF>
</AUT>
<AFF ID="S0219887809003746AF001">Department of Mechanical Engineering and Center for Theoretical Studies, Indian Institute of Technology, Kharagpur 721 302, <CNY>India</CNY></AFF>
<AUT>
<FNM>HEMWATI</FNM>
<SNM>NANDAN</SNM>
<EAD>hnandan@cts.iitkgp.ernet.in</EAD>
<X-REF REFID="S0219887809003746AF002"></X-REF>
</AUT>
<AFF ID="S0219887809003746AF002">Center for Theoretical Studies, Indian Institute of Technology, Kharagpur 721 302, <CNY>India</CNY></AFF>
<AUT>
<FNM>SAYAN</FNM>
<SNM>KAR</SNM>
<EAD>sayan@cts.iitkgp.ernet.in</EAD>
<X-REF REFID="S0219887809003746AF003"></X-REF>
</AUT>
<AFF ID="S0219887809003746AF003">Department of Physics and Center for Theoretical Studies, Indian Institute of Technology, Kharagpur 721 302, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 November 2008</RE>
<AC>11 February 2009</AC>
</HIST>
<ABST>
<P>Kinematics of geodesic flows on specific, two-dimensional, curved surfaces (the sphere, hyperbolic space and the torus) are investigated by explicitly solving the evolution (Raychaudhuri) equations for the expansion, shear and rotation, for a variety of initial conditions. For flows on the sphere and on hyperbolic space, we show the existence of singular (within a finite value of the time parameter) as well as non-singular solutions. We illustrate our results through a <IT>phase diagram</IT> which demonstrates under which initial conditions (or combinations thereof) we end up with a singularity in the congruence and when, if at all, we can obtain non-singular solutions for the kinematic variables. Our analysis portrays the differences which arise due to positive or negative curvature and also explores the role of rotation in controlling singular behavior. Subsequently, we move on to geodesic flows on two-dimensional spaces with varying curvature. As an example, we discuss flows on a torus. Characteristic oscillatory features, dependent on the ratio of the two radii of the torus, emerge in the solutions for the expansion, shear and rotation. Singular (within a finite time) and non-singular behavior of the solutions are also discussed. Finally, we conclude with a generalization to three-dimensional spaces of constant curvature, a summary of some of the generic features obtained and a comparison of our results with those for flows in flat space.</P>
</ABST>
<KWDG>
<KWD>Kinematics</KWD>
<KWD>deformable media</KWD>
<KWD>Raychaudhuri equations</KWD>
<KWD>curved space-time and geodesic congruence</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>83.10.Bb</KWD>
<KWD>04.40.-b</KWD>
<KWD>4.20.Jb</KWD>
</KWDG>
</FRONT>
</ART>
