<ART ID="00369" PID="0604" JID="197" BPAGE="583" EPAGE="593" PII="S0219887809003692" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE EASTWOOD&#x2013;SINGER GAUGE IN EINSTEIN SPACES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GIAMPIERO</FNM>
<SNM>ESPOSITO</SNM>
<X-REF REFID="S0219887809003692AF001"></X-REF>
</AUT>
<AUT>
<FNM>RAJU</FNM>
<SNM>ROYCHOWDHURY</SNM>
<X-REF REFID="S0219887809003692AF001"></X-REF>
<X-REF REFID="S0219887809003692AF002"></X-REF>
</AUT>
<AFF ID="S0219887809003692AF001">Istituto Nazionale di Fisica Nucleare, Sezione di Napoli, Complesso Universitario di Monte S. Angelo, Via Cintia, Edificio 6, 80126 Napoli, <CNY>Italy</CNY></AFF>
<AFF ID="S0219887809003692AF002">Dipartimento di Scienze Fisiche, Federico II University, Complesso Universitario di Monte S. Angelo, Via Cintia, Edificio 6, 80126 Napoli, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 September 2008</RE>
<AC>29 December 2008</AC>
</HIST>
<ABST>
<P>Electrodynamics in curved space-time can be studied in the Eastwood&#x2013;Singer gauge, which has the advantage of respecting the invariance under conformal rescalings of the Maxwell equations. Such a construction is here studied in Einstein spaces, for which the Ricci tensor is proportional to the metric. The classical field equations for the potential are then equivalent to first solving a scalar wave equation with cosmological constant, and then solving a vector wave equation where the inhomogeneous term is obtained from the gradient of the solution of the scalar wave equation. The Eastwood&#x2013;Singer condition leads to a field equation on the potential which is preserved under gauge transformations provided that the scalar function therein obeys a fourth-order equation where the highest-order term is the wave operator composed with itself. The second-order scalar equation is here solved in de Sitter space-time, and also the fourth-order equation in a particular case, and these solutions are found to admit an exponential decay at large time provided that square-integrability for positive time is required. Last, the vector wave equation in the Eastwood&#x2013;Singer gauge is solved explicitly when the potential is taken to depend only on the time variable.</P>
</ABST>
<KWDG>
<KWD>Classical electrodynamics</KWD>
<KWD>vector wave equation</KWD>
<KWD>conformal invariance</KWD>
<KWD>Eastwood&#x2013;Singer gauge</KWD>
<KWD>Einstein space</KWD>
</KWDG>
</FRONT>
</ART>
